Oracle Secure Global Desktop

I had this error “Error – SGD Client” Failed to install the SGD Client; I’m using Ubuntu
I didn’t have that problem before; I already had 32 bit dependencies installed

Solution:
sudo apt-get install libstdc++6:i386 libxpm4:i386 libxinerama1:i386 libxcursor1:i386 libxkbfile1:i386 libxt6:i386 libxm4:i386 libxrandr2:i386

It should work now 🙂

Advertisements